GH-PR-VIEW(1)

NAME
gh-pr-view - View a pull request

SYNOPSIS
gh pr view [<number> | <url> | <branch>] [flags]

DESCRIPTION
Display the title, body, and other information about a pull request.

Without an argument, the pull request that belongs to the current branch is displayed.

With --web flag, open the pull request in a web browser instead.

OPTIONS

-c, --comments
    View pull request comments

-q, --jq <expression>
    Filter JSON output using a jq expression

--json <fields>
    Output JSON with the specified fields

-t, --template <string>
    Format JSON output using a Go template; see "gh help formatting"

-w, --web
    Open a pull request in the browser

OPTIONS INHERITED FROM PARENT COMMANDS

-R, --repo <[HOST/]OWNER/REPO>
    Select another repository using the [HOST/]OWNER/REPO format

SEE ALSO
gh-pr(1)